<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Songs</title>
</head>
<body>
	<h1>My Top 10 Songs</h1>

	<ol>
		<li>Easy On ME</li>
		<li>Stay</li>
		<li>Industry Baby</li>
		<li>Bad Habits</li>
		<li>Fancy Like</li>
		<li>Shivers</li>
		<li>Way 2 Sexy</li>
		<li>Need To Know</li>
		<li>Good 4 U</li>
		<li>Heat Waves</li>
	</ol>
	<a href="../activity.html/activity.html">Go Back To Activity Home Page</a>
	<a href="../movies/top10actoractress.html">Go To Top Ten Actor/Actresses Page</a>
	<a href="../movies/top10movies.html">Go To Top Ten Movies Page</a>
	<a href="../music/top10artist.html">Go To Top Ten Artists Page</a>
</body>
</html>